.slideshowpreload {
position: absolute;
top: 0;
}
.slideshow {
margin-bottom: 40px;
position: relative;
width: 800px;
margin: 0 auto;
padding: 0;
overflow: hidden;
padding-left: 110px;
margin-top: 20px;
}
.slideshow .three.columns.nopadding {
width: 188px;
padding: 0;
margin: 2px;
float: left;
}
.slideshow .three.columns.nopadding {
width: 192px;
padding: 0;
margin: 0;
}
.slideshow .three.columns {
width: 160px;
}
.portfolioitem {
background: #fff url('http://reklaamistuudio.ee/wp-content/themes/aware/images/zoom.png') 95% 95% no-repeat;
}
.portfolioitem {
position: relative;
}
.portfolioitem {
background: #fff url(./images/expand.png) center no-repeat;
}
.flexslider {
width: 100%;
margin: 0;
padding: 0;
}
.thumbnailtitle {
color: #fff;
padding-top: 10%;
padding-left: 10%;
width: 80%;
font-weight: bold;
z-index: auto;
cursor: pointer;
position: absolute;
top: 0;
}

/* #Thumbnail Slider
================================================== */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides, .flexslides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li,.flexslider .flexslides > li {display: none; margin-bottom:0; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .flexslider .flexslides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

ul.slides li, ul.flexslides li {
list-style-type: none;
margin:0;
}

/* Clearfix for the .slides element */
.slides:after, .flexslides:after  {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides, html[xmlns] .flexslides {display: block;} 
* html .slides, * html .flexslides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child, .no-js .flexslides > li:first-child {display: block;}

/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides,.flexslides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 

.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li, .flexslider .flexslides > li {
	display: none;
	margin-bottom:0;
	list-style: none; 
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .flexslider .flexslides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after, .flexslides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides, html[xmlns] .flexslides {
	display: block;
}
* html .slides, * html .flexslides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child, .no-js .flexslides > li:first-child {
	display: block;
}
#slider {
	margin-bottom: 36px;
	display: none;
}
.slideshowcontainer {
	margin-bottom:70px;	
}
.portfolioitem {
	background:#fff url(./images/expand.png) center no-repeat;
}
.flexslider .slides li a, .flexslider .flexslides li a {
	display:block;	
	background:#fff;
}
.thumbnailtitle {
	color:#fff;
	padding-top:10%; 
	padding-left:10%; 
	width:80%; 
	font-weight:bold; 
	z-index:auto;
	cursor:pointer;
	position:absolute;
	top:0;
}

.flexslider ul {
	position:relative;
	top:0;
	left:0;
	margin-top: 2px;
}

.flexslider .slides li, .flexslider .flexslides li {
	background:#fff;	
}

